NETGEAR GS748PP Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey – photo 1
Out of Stock / Please Enquire ETA
NETGEAR

NETGEAR GS748PP Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

R10,301
incl. VAT: R11,846
  • Stock: Out of Stock / Please Enquire ETA
  • Brand: NETGEAR
  • Model: GS748PP-100EUS
  • Weight: 5.89 kg
  • Dimensions: 53 × 41 × 11 cm
  • EAN: 606449174915
  • Product code: 1062626
Please Inquire
R10,301 incl. VAT: R11,846
We will email you when the product is back in stock.
SavePDF

Key features

  • 48 x Gigabit Ethernet ports with 24 ports of PoE+
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Dynamic fans for quiet operation
  • Rackmount or desktop

Description

POWER-OVER-ETHERNET

24 PoE+ ports delivering up to 30W per port with a 380W total power budget for wireless APs, IP Cameras, IP Phones and much more. Dynamic PoE maximizes usage of PoE budget.

PLUG-AND-PLAY

Simple set up with no software to install or configuration needed

NON-BLOCKING SWITCHING

Non-blocking switching architecture for maximum throughput at wire speed

DYNAMIC FANS

Optimal balance between noise and performance.

VERSATILE MOUNTING OPTIONS

Install your switch on your desktop or mount it to your rack with the hardware provided in the box

ENERGY EFFICIENT

Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected

Specifications

Management features
Switch type Unmanaged
Quality of Service (QoS) support Yes
MIB support RFC 1213 MIB II, RFC 1643, RFC 1493
Ports & interfaces
Basic switching RJ-45 Ethernet ports quantity 48
Basic switching RJ-45 Ethernet ports type Gigabit Ethernet (10/100/1000)
Network
Networking standards IEEE 802.1p, IEEE 802.3az
Copper ethernet cabling technology 10BASE-T
Full duplex Yes
Flow control support Yes
Link aggregation Yes
Ethernet LAN data rates 1000 Mbit/s
Data transmission
MAC address table 8000 entries
Maximum data transfer rate 1 Gbit/s
Jumbo frames support Yes
Jumbo frames 12.288
Packet buffer memory 1.5 MB
Design
Rack mounting Yes
Product colour Grey
Redundant fans support Yes
Number of fans 2 fan(s)
Safety CE mark, cUL IEC950/EN60950
Performance
Mean time between failures (MTBF) 570972 h
Power
Power source AC/DC
AC input voltage 100 - 240 V
AC input frequency 50/60 Hz
Input current 8 A
Power consumption (max) 410 W
Power over Ethernet (PoE)
Power over Ethernet (PoE) Yes
Power over Ethernet (PoE) power per port 30 W
Total Power over Ethernet (PoE) budget 380 W
Other features
Latency 2,900ns
Connectivity technology Wired
Bandwidth 96 Gbit/s
Authentication method 802.1x
Warranty period 2 year(s)
I/O ports 48 x 10/100/1000 Mbps 4 x SFP
Electromagnetic emissions CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Operational conditions
Operating temperature (T-T) 0 - 50 °C
Storage temperature (T-T) -20 - 70 °C
Operating relative humidity (H-H) 10 - 90%
Operating altitude 0 - 3000 m
Heat dissipation 34.2 BTU/h
Weight & dimensions
Width 440 mm
Depth 310 mm
Height 43 mm
Weight 4.6 kg
Certificates
Compliance certificates CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI
Digitus Switch 16+2 Port L2 Managed Gigabit Ethernet PoE Digitus Switch 16+2 Port L2 Managed Gigabit Ethernet PoE
✅ In Stock
Brand: DIGITUS
R10,311
incl. VAT:R11,858
Add to Cart
ROLINE Ind. Mng Gbit Ethernet Switch 8x Switch 1 Gbps
✅ In Stock
Brand: ROLINE
R10,288
incl. VAT:R11,831
Add to Cart
NETGEAR GS748Tv6 Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Black, Grey
✅ In Stock
Brand: NETGEAR
NETGEAR GS748T Smart Cloud Switch offers powerful L2 and L2+/Layer 3 Lite features and enhanced performance and usability. Manage remotely with Insigh..
R10,288
incl. VAT:R11,831
Add to Cart
Ubiquiti UniFi Dream Machine Pro Switch
✅ In Stock
Brand: UBIQUITI
R10,288
incl. VAT:R11,831
Add to Cart
Huawei S310-48T4X Gigabit Smart Switch 4x SFP+
✅ In Stock
Brand: HUAWEI
R10,335
incl. VAT:R11,885
Add to Cart
ARUBA ION 1960 24G 2XT 2XF -STO - .
✅ In Stock
Brand: HPE
R10,351
incl. VAT:R11,903
Add to Cart
LevelOne OSW-1061 network switch Managed L2 2.5G Ethernet (100/1000/2500) Power over Ethernet (PoE) Black
✅ In Stock
Brand: LEVELONE
The OSW-1061 is a L2 Managed PoE Industrial Switch with 8 ports of Gigaibit RJ45 PoE and 2 ports of Gigabit SFP. This switch is offering full suite o..
R10,358
incl. VAT:R11,912
Add to Cart
Switch UBIQUITI Switch Enterprise 8 PoE Type L3 8x2.5GbE 2xSFP+ PoE ports 8 120 Watts USW-ENTERPRISE-8-POE Switch UBIQUITI Switch Enterprise 8 PoE Type L3 8x2.5GbE 2xSFP+ PoE ports 8 120 Watts USW-ENTERPRISE-8-POE
✅ In Stock
Brand: UBIQUITI
R10,243
incl. VAT:R11,779
Add to Cart